Crux: BRE/WFE - Task #17868

WSC: BRErulesetGet()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 06/03/2024
Priority: Normal Due date: 06/03/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Sprint 12 Apr

Description

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 17/02/2024 05:09 PM - Shuvam Misra
- Target version changed from Sprint 12 Apr to Sprint 26 Apr

#3 - 17/02/2024 05:44 PM - Shuvam Misra
- Target version changed from Sprint 26 Apr to Sprint 12 Apr

#4 - 06/03/2024 10:43 PM - Sahil Malik
- Estimated time set to 2.00 h

- % Done changed from 0 to 50

- Start date set to 06/03/2024

- Due date set to 06/03/2024

#5 - 08/03/2024 06:25 PM - Shuvam Misra
- Assignee set to Sahil Malik

- Status changed from New to In Progress

#6 - 08/03/2024 10:11 PM - Sahil Malik
- % Done changed from 50 to 100

#7 - 22/04/2024 06:42 PM - Kanchan Barve
- Assignee changed from Sahil Malik to Kanchan Barve

- Status changed from In Progress to Closed
